body,td,p,li {
	/* font-family: "Times New Roman", Times, serif; */
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000
}
.site_width {
	width:980px;
}
/* top navigation */
.topnav {
	width:980px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:10px;
	margin-bottom:5px;
	-moz-opacity:1;opacity:1;
}
.topnav_btn, .topnav_btn:visited {
	width:auto;

	height:28px;
}
.topnav_btn:hover, {
	filter:alpha(opacity=70);
	-moz-opacity:.70;opacity:.70;
}
/* end top navigation*/
  .top_bg, #ctl00_ucHeader_tdBackgroundImage {
  	background-image:url('http://www.hobbyfarms.com/images/topBG.jpg') !important;
  }
.logo_bg {
	float:left;
	margin-right:10px;
	padding-left:22px;
	padding-top:35px;
}
.top_search_bg {
	float:left;
	margin-right:2px;
	width:300px;
	padding-left:95px;
	padding-top:55px;
}
.top_search_btn_margin {
	float:left;
	padding-top:57px;
	margin-left:3px;
}
.width800_left {
	width:800px;
	float:left;
}
/*#leaderboard_box{
	padding:10px 36px;
	background-color:#f7f7f7;
	border:1px solid #eae9e9;
	margin-bottom:5px;
}*/

#leaderboard_box{
	padding:10px 36px;
	background-color:#f5f0ec;
	border:1px solid #efe6de;
	margin-bottom:5px;

}
/*input {
	background-color:#ffffee;
	border:1px solid #d1d1a0;
}*/

.box {
	background-color:#fffff0;
	border:1px solid #cdcd89;
	padding:5px;
}
 /* tab */
 .taboff_link {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#636363;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
 }
 .taboff_link:hover {
 	color:#8b4d16;

 }
  .taboff_bg {
  	padding:5px;
 	background-image:url('/images/taboff_bg.gif');
 }

 .tabon_link {
 	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px;
	color:#8b4d16;
	font-weight:bold;
	font-size:15px;

	text-decoration:none;
 }
  .tabon_link:hover {
 	text-decoration:underline;
 }
  .tabon_bg {
 	padding:5px;
	height:25px;
	background-color:#fffff0;
	padding-left:10px;
	background-image:url('/images/tabon_bg.gif');
 }
  /* END tab */
  .news_headline {
  	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#8b4d16;
  }
  .news_date {
  	font-family:verdana, "Times New Roman", Times, serif;
	font-size:11px;
	color:#000000;
	font-style:italic;
  }
  .sm {
	font-size:11px;
  }
  .sm_italic {
	font-size:11px;
	font-style:italic;
  }
  .more_link_sm {
	font-size:11px;
	font-weight:bold;
	color:#897a00;
	text-decoration:underline;
  }
   .more_link_sm:hover {
	text-decoration:none;
  }
  .news_title {
  	font-family:Georgia, "Times New Roman", Times, serif;
	color:#8b4d16;
	font-size:13px;
	font-weight:bold;
  }
  .home_HFH_column {
  	padding:5px;
	font-size:11px;
	background-color:#eff7fe;
	border-left:1px solid #b2d6f5;
	border-right:1px solid #b2d6f5;
	border-bottom:1px solid #b2d6f5;
  }
  .tab_content_home {
	padding:0px 15px;
	background-image:url('/images/tab_content_bg.gif');
	background-repeat:repeat;
  }
 .tab_content {
	padding:0px 15px;
	background-image:url('/images/tab_content_bg2.gif');
	background-repeat:repeat;
  }
  .tab_space {
  	background-image:url('/images/tab_space.gif');
	background-repeat:repeat;
  }
  .home_news_pic {
	background-color:#ffffff;
	border:1px solid #ded693;
	padding:5px;
	margin-right:10px;
	margin-top:5px;
  }
.home_msb {

	/*background-color:#FEFAEE ;
	border:1px solid #f0eccc;
	background-image:url('/images/home_msb_bg.gif');
	background-repeat:no-repeat;*/
	width:600px;
	/*background-color:#eae4de;
	border:3px solid #dfd7cf; */


		padding:10px 10px 5px 10px;
		margin-left:5px;
	}
  .dot_bg {
		background-image:url('/images/dot_bg.gif');
		padding:0px 15px;
  }
  .bot_bg {
  	margin-top:10px;
	border-top:1px solid #c9c8c9;
	clear:both;
	text-align:center;


	font-size:11px;
	color:#646464;
  }
  .footlink {
  	font-size:11px;
	color:#646464;
	text-decoration:underline;
  }
   .footlink:hover {
	text-decoration:none;
  }
  .left_newsletter {
  	background-image:url('/images/left_HFnewsletterBG.jpg');
	background-repeat:no-repeat;
	width:148px;
	height:139px;
	padding-top:25px;
	padding-left:5px;
	font-size:11px;
  }


.taboff {
  	padding: 0px 6px 0px 5px;
 	background-image:url('/images/taboff_bg.gif');
}

.taboffLink
{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#636363;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

 .taboff_link:hover {
 	color:#8b4d16;
 }

.tabon
{
 	padding: 0px 5px 0px 5px;
	height:25px;
	background-color:#fffff0;
	padding-left:10px;
	background-image:url('/images/tabon_bg.gif');
}

.tabonLink
{
 	font-family:Georgia, "Times New Roman", Times, serif;
	/*padding:5px;*/
	color:#8b4d16;
	font-weight:bold;
	font-size:15px;

	text-decoration:none;
}

.tabon_link:hover {
 	text-decoration:underline;
}

.spacebetweentabs {
	background-image:url(/images/tab_spacer.gif);
}


.paneltopborders {
	background: url(/images/TR_roundcorner.gif) 599px 0 no-repeat;
	width: 0px;
	border-left: 1px solid #fdbb1c;
}

.border {
	border-bottom: 1px solid #fdbb1c;
	border-left: 1px solid #fdbb1c;
	border-right: 1px solid #fdbb1c;
}

.PanelBottomBorder{
	width: 100%;
	background-image:url(/images/tab_bottom_spacer.gif);
}

.NewsletterMiniFormEmailBox{
	border:1px solid #d1d1a0;
	margin-right: 2px;
	font-size:11px;
	height:15px;
	width:85px;
}
.NewsletterYourEmail{
	font-size:11px;
	font-weight: normal;
}

/*.pagetitle {
  font-size: 20px;
  font-weight: bold;
  color: #b81d1b;
  margin-bottom:5px;
  padding-top:0px;
  height:34px;
}*/
.pageTitle {
  	font-family:Georgia, "Times New Roman", Times, serif;
	color:#8b4d16;
	font-size:13px;
	font-weight:bold;

}

/* left nav start -------*/

.LeftNav *
{
	vertical-align: middle;
	font-weight: bold;
}

.LeftNav
{
	padding: 0px 0px 0px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	padding: 0px 0px 0px 15px;
}

.LeftNavSub *
{
	vertical-align: middle;
	font-weight: normal;

}

.LeftNavSub
{
	padding: 0px 0px 0px 26px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;

}

.NavHdrBrown, .NavHdrBlue, .NavHdrRed
{
	width: 160px;
	height: 24px;
	background-image:url('/images/leftnav_bgOFF.gif');
	background-repeat: no-repeat;
}

.NavHdrOverBrown, .NavHdrOnBrown, .NavHdrOnOverBrown
{
	width: 160px;
	height: 24px;
	background-image:url('/images/leftnav_bgON.gif');
	background-repeat: no-repeat;

}

.NavHdrOverBlue, .NavHdrOnBlue, .NavHdrOnOverBlue
{
	width: 160px;
	height: 24px;
	background-image:url('/images/leftnav_bgON.gif');
	background-repeat: no-repeat;
}

.NavHdrOverRed, .NavHdrOnRed, .NavHdrOnOverRed
{
	width: 160px;
	height: 24px;
	background-image:url('/images/leftnav_bgON.gif');
	background-repeat: no-repeat;
}

.NavItm
{
	width: 160px;
	height: 19px;

	background-color: #ffffff;

}

.NavItmOver
{
	width: 160px;
	height: 19px;
	color:#636363;


}

.NavHdrBrown a, .NavHdrOverBrown a, .NavHdrOnBrown a, .NavHdrOnOverBrown a
{
	color: #954702;
	text-decoration: none;
}

.NavHdrBlue a, .NavHdrOverBlue a, .NavHdrOnBlue a, .NavHdrOnOverBlue a
{
	color: #005ead;
	text-decoration: none;
}

.NavHdrRed a, .NavHdrOverRed a, .NavHdrOnRed a, .NavHdrOnOverRed a
{
	color: #de5a02;
	text-decoration: none;
}

.NavItm a
{
	color: #0d50a7;
	text-decoration: none;
}

.NavItmOver a
{
	color: #ffffff;
	text-decoration: none;
}
/* left nav end -------*/

.PostCommentItem{
		background-color: #ffffff;
}

.PostCommentItemAlternate{
		background-color: #f7f7f7;
}

.PostComment{
		background-color: #bfc0bc;
}
.page_description {
	font-size:14px;
	color:#944500;
}
#middle {
	width:620px;
}
.breadcrumbs {
	clear:both; font-weight:bold;
	margin-bottom:7px;
}
a {
	font-size:12px;
	color:#837501;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}
a.small {
	font-size:11px;
	color:#837501;
	text-decoration:underline;
}
a.small:hover {
	font-size:11px;
	color:#837501;
	text-decoration:underline;
}

.RowOne_TopRightLeftBotborder {
	background-color:#f9f7ee;
	border:1px solid #e0dcbf;
	padding:10px;

}
.RowOne_TopRightBotborder {
	background-color:#f9f7ee;
	border-top:1px solid #e0dcbf;
	border-right:1px solid #e0dcbf;
	border-bottom:1px solid #e0dcbf;
	padding:10px;
}
.RowOne_TopRightLeftBotborder a {
	font-weight:bold;
}
.RowOne_TopRightBotborder a {
	font-weight:bold;
}
.RowTwo_RightBotLeftborder {
	background-color:#f9f7ee;
	border-right:1px solid #e0dcbf;
	border-bottom:1px solid #e0dcbf;
	border-left:1px solid #e0dcbf;
	padding:10px;

}

.RowTwo_RightBotborder {
	background-color:#f9f7ee;
	border-right:1px solid #e0dcbf;
	border-bottom:1px solid #e0dcbf;
	padding:10px;

}
.RowTwo_RightBotLeftborder a {
	font-weight:bold;
}
.RowTwo_RightBotborder a {
	font-weight:bold;
}
.video_category {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:16px;
	background-color:#f5f0ec;
	border-top:1px solid #dfd1c4;
	border-left:1px solid #dfd1c4;
	border-right:1px solid #dfd1c4;
	padding:5px 10px;
}
.sm_brown {
	font-size:11px;
	color:#944500;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#944500;
	margin-bottom:0px;
}
h2  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color:#897a00;
	font-weight: normal;
	margin-top:0px;
	margin-bottom:0px;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	color:#000000;
	margin-top:0px;
	font-style:italic;
}
.deck {
	font-size: 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#897a00;
	font-weight: normal;
	margin-top: 0px;
}
.relatedbox
{
	/* width: auto; */
	border-left: 1px solid #e8d7c8;
	border-right: 1px solid #e8d7c8;
	border-bottom: 1px solid #e8d7c8;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #ffffff;
}
.sidebar {
	width:198px;
	border-left:1px solid #e8d7c8;
	border-right:1px solid #e8d7c8;
	border-bottom:1px solid #e8d7c8;
}
.account_header {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#944500;
	background-color:#f5f0ec;
	font-weight:bold;
	border-bottom:1px solid #944500;
	border-top-style: groove;
}
.account_titile {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	background-color:#944500;
	color:#ffffff;
	border:4px solid #e8dbd0;
	padding:3px;

}
.text_color1 {
	color:#944500;
}
.bold {
	font-weight:bold;
}
.header_box {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	font-weight:bold;
	color:#944500;
	background-color:#f5f0ec;
	border:1px solid #dfd1c4;
	padding:3px;
	margin-bottom:5px;
}
.image_box {
	background-color:#ffffff;
	border:1px solid #e6e6e6;
	padding:5px;
}
.image_box1 {
	height:auto;
	text-align:center;
	margin-right:7px;
	background-color:#ffffff;
	border:1px solid #e6e6e6;
	padding:7px;
}
.bullet_nav {
	width:291px;
	margin:0;
	padding:0;
}
.bullet_nav li {
	list-style:none;
	text-align:left;
	margin:0;
}
.bullet_nav li a {
	display:block;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	height:22px;
	line-height:22px;
	background-image:url('/images/arrow_in_box.gif');
	padding-left:27px;
	margin-bottom:3px;

}
.bullet_nav li a:hover {
	background-image:url('/images/arrow_in_box_on.gif');
}
.title_with_underline {
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#944500;
	border-bottom:1px solid #944500;
	margin-bottom:10px;
	margin-right:10px;
}
.quiz_box {
	width:600px; margin-left:15px; margin-top:30px;
}
.quiz_header {
	float:left;
	height:28px;
	margin-right:10px;
	margin-bottom:0px;
	font-family:Georgia, 'Times New Roman', Times, serif;
	font-size:24px;
	color:#944500;
	font-weight:bold;
}
.quiz_toplineL {
	float:left;
	height:28px;
	width:166px;
	margin-right:10px;
	border-bottom:1px solid #e8d7c8;
	margin-bottom:0px;
}
.quiz_toplineR {
	float:left;
	height:28px;
	width:166px;
	margin-right:0px;
	border-bottom:1px solid #e8d7c8;
	margin-bottom:0px;
}
.quiz_content_box {
	clear:both;
	border-left:1px solid #e8d7c8;
	border-right:1px solid #e8d7c8;
	border-bottom:1px solid #e8d7c8;
	padding:15px;
	margin-top:0px;
}
.quiz_point {
	background-color:#f5f0ec;
	border-left:1px solid #e8d7c8;
	border-right:1px solid #e8d7c8;
	border-bottom:1px solid #e8d7c8;
	padding:5px 30px;
	font-size:14px;
	font-weight:bold;
}

.PostCommentArticleTitle{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	color:#000000;
}
.farmproduct_box {
	clear:both;
	width:160px;
	height:138px;
	background-image:url(/images/left_farmproduct_box.gif);
	background-repeat:no-repeat;
	margin:10px 0px 0px 0px;
	padding-top:42px;
}
.v_title
{
	line-height: 28px;

	padding-left:50px;
	background-repeat:no-repeat;


}
.v_title a:link, .v_title a:visited
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #944500;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.v_title a:hover
{
	text-decoration: underline;
}
.breed_header {
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;

	font-weight:bold;
	margin-bottom:0px;
}
.breed_type {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#944500;
	font-weight:bold;
}
.border_bot {
	border-bottom:1px solid #944500;
}
.breed_text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#944500;
	font-weight:bold;
}
.font18black {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
}
.image_border {
	background-color:#ffffff;
	border:1px solid #d2d2d2;
	padding:5px;
}
.image_border_float_left_textwrap {
	background-color:#ffffff;
	border:1px solid #d2d2d2;
	padding:5px;
	float:left;
	margin-right: 10px;
}
.adfeaturedproductsbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #837501;
	padding: 5px;
}
.adfeaturedproductsboxBG {
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    background-color: #ffffff;
}
.color2_box {
	background-color:#feffea;
	border:1px solid #e5eac2;
	padding:10px;
}
.color2_bg {
	background-color:#feffea;
}
.color2_text {
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#837501;
	font-weight:bold;
}
.color2_border {
	border:1px solid #e5eac2;
	padding:7px;
}
.color1_box{
	padding:10px;
	background-color:#f5f0ec;
	border:1px solid #efe6de;
}
.color1_bg {
	background-color:#f5f0ec;
}
.color1_text {
	font-size:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#944500;
	font-weight:bold;
}
.color1_border {
	border:1px solid #efe6de;
}
.LR_border_color1 {
	border-left:1px solid #efe6de;
	border-right:1px solid #efe6de;
	padding:10px;
}
.LR_border_color2 {
	border-left:1px solid #e5eac2;
	border-right:1px solid #e5eac2;
	padding:10px;
}
.breedprofile_box {
	background-color:#f5f0ec;
	border:1px solid #efe6de;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#944500;
}
.FPBorderBoxHeader {
	background-color:#f5f0ec;
	border:1px solid #e6dcd4;
	padding:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#944500;
}
.FPBorderBoxBody

{

            font-family: Arial, Helvetica, sans-serif;

            font-size: 12px;

            font-weight: normal;

            color: #000000;

            background-color: #f9f7ee;

            border: 1px solid #e1ddc9;

            padding: 0px;

            width: auto;

}



.TDCurrentFeaturedProducts

{

            width: 160px;

            padding-bottom: 10px;

            border-right: #feb600 1px solid;

            border-left: #feb600 1px solid;

            border-bottom: #feb600 1px solid;

}

.breedtype_profile {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#944500;
}
.RightNavLogin{

     padding-top: 4px;
	padding-bottom: 4px;

}
/*.dlMisc1Item0{
	border: 0px; height: 10px; padding: 7px; background-color:#f5f0ec;
}

.dlMisc1Item1{
	border: 0px; height: 10px; padding: 7px; background-color:#ffffff;
}

.dlMisc1Table{
	border: 0px; background-color: #dddddd;
}*/


.dlMisc1Item1Horses {
	border: 0px;  height:10px; padding: 7px; background-color:#eff7ef;
}
.dlMisc1Item1Dogs {
	border: 0px;  height:10px; padding: 7px; background-color:#fff7f7;
}
.dlMisc1Item1Cats {
	border: 0px;  height:10px; padding: 7px; background-color:#f5f5f5;
}

.dlMisc1TableHorses {
	border:0px;
	background-color: #cfe3cf;
	padding:7px;
}
.dlMisc1TableDogs {
	border:0px;
	background-color: #e9dad4;
	padding:7px;
}
.dlMisc1TableCats {
	border:0px;
	background-color: #e1e1e1;
	padding:7px;
}

.dlMisc1Item0Horses {
	border: 0px; height: 10px; padding: 7px; background-color:#FFFFFF;
}
.dlMisc1Item0Dogs {
	border: 0px; height: 10px; padding: 7px; background-color:#FFFFFF;
}
.dlMisc1Item0Cats {
	border: 0px; height: 10px; padding: 7px; background-color:#FFFFFF;
}

.dlMisc1ItemCompressed0Horses{
	border: 0px; height: 5px; padding: 3px; text-align:left;
}
.dlMisc1ItemCompressed0Dogs{
	border: 0px; height: 5px; padding: 3px; text-align:left;
}
.dlMisc1ItemCompressed0Cats{
	border: 0px; height: 5px; padding: 3px; text-align:left;
}

.dlMisc1ItemCompressed1Horses{
	border: 0px; height: 5px; padding: 3px;
	text-align:left;
}
.dlMisc1ItemCompressed1Dogs{
	border: 0px; height: 5px; padding: 3px;
	text-align:left;
}
.dlMisc1ItemCompressed1Cats{
	border: 0px; height: 5px; padding: 3px;
	text-align:left;
}

.dlMisc1TableCompressedTopHorses{
	border-bottom: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedTopDogs{
	border-bottom: 1px solid #d1ddf3; background-color: #fff7f7;
}
.dlMisc1TableCompressedTopCats{
	border-bottom: 1px solid #d1ddf3; background-color: #f5f5f5;
}

.dlMisc1TableCompressedHorses{
	border-left: 1px solid #d1ddf3; border-right: 1px solid #d1ddf3; border-bottom: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedDogs{
	border-left: 1px solid #d1ddf3; border-right: 1px solid #d1ddf3; border-bottom: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedCats{
	border-left: 1px solid #d1ddf3; border-right: 1px solid #d1ddf3; border-bottom: 1px solid #d1ddf3; background-color: #f5fbff;
}


.dlMisc1TableCompressedTitleHorses{
	width:100px; border: 1px solid #d1ddf3; padding: 3px 7px 3px 7px; font-size: 16px; font-weight: bold; color: #003B95;
}
.dlMisc1TableCompressedTitleDogs{
	width:100px; border: 1px solid #d1ddf3; padding: 3px 7px 3px 7px; font-size: 16px; font-weight: bold; color: #003B95;
}
.dlMisc1TableCompressedTitleCats{
	width:100px; border: 1px solid #d1ddf3; padding: 3px 7px 3px 7px; font-size: 16px; font-weight: bold; color: #003B95;
}


.dlMisc1TableCompressedTitleLBorderHorses{
	width: 20px; height: 10px; border-left: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedTitleLBorderDogs{
	width: 20px; height: 10px; border-left: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedTitleLBorderCats{
	width: 20px; height: 10px; border-left: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}


.dlMisc1TableCompressedTitleRBorderHorses{
	width: 100%; height: 10px; border-right: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedTitleRBorderDogs{
	width: 100%; height: 10px; border-right: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}
.dlMisc1TableCompressedTitleRBorderCats{
	width: 100%; height: 10px; border-right: 1px solid #d1ddf3; border-top: 1px solid #d1ddf3; background-color: #f5fbff;
}


.dlMisc1TableCompressedTitleRLinkBackHorses{
	font-weight: bold; color: #d21e1e; text-decoration: none;
}
.dlMisc1TableCompressedTitleRLinkBackDogs{
	font-weight: bold; color: #d21e1e; text-decoration: none;
}
.dlMisc1TableCompressedTitleRLinkBackCats{
	font-weight: bold; color: #d21e1e; text-decoration: none;
}

.dlMisc1TableCompressedTitle2Horses{
	border: 1px solid #efe6de; background-color: #944500; color: #ffffff; font-weight:bold; font-size:14px; padding-top: 5px; padding-bottom: 5px; text-align: center;
}
.dlMisc1TableCompressedTitle2Dogs{
	border: 1px solid #efe6de; background-color: #944500; color: #ffffff; font-weight:bold; font-size:14px; padding-top: 5px; padding-bottom: 5px; text-align: center;
}
.dlMisc1TableCompressedTitle2Cats{
	border: 1px solid #efe6de; background-color: #944500; color: #ffffff; font-weight:bold; font-size:14px; padding-top: 5px; padding-bottom: 5px; text-align: center;
}


.dlMisc1TableCompressed2Horses{
	border: 3px solid #edf0d7; background-color: #feffea;
	}
.dlMisc1TableCompressed2Dogs{
	border: 3px solid #edf0d7; background-color: #feffea;
	}
.dlMisc1TableCompressed2Cats{
	border: 3px solid #edf0d7; background-color: #feffea;
	}


.pnlH1H2{
	white-space:nowrap; margin: 0px;
}

.dlMisc2TableProductListingHorses{
	border: 0px solid #000000;

}

.dlMisc2TableProductListingItemHorses{
	vertical-align: top;

}
.dlMisc2TableProductListingCellHorses td{

    font-family: verdana, Helvetica, Sans-Serif;
	font-size:11px;

}
.dlMisc2TableProductListingCellDogs td{

    font-family: verdana, Helvetica, Sans-Serif;
	font-size:11px;

}
.dlMisc2TableProductListingCellCats td{

    font-family: verdana, Helvetica, Sans-Serif;
	font-size:11px;

}

.dlMisc2TableProductListingCellHorses {
	width: 200px; height:250px; border: 1px solid #cfe3cf; background-color: #eff7ef;
}
.dlMisc2TableProductListingCellDogs{
	width: 200px; height:250px; border: 1px solid #f2d6db; background-color: #fff7f7;
}
.dlMisc2TableProductListingCellCats{
	width: 200px; height:250px; border: 1px solid #dedede; background-color: #f5f5f5;
}

.dlMisc2TableProductListingCellPhotoBorderHorses{
	width: 117px; height: 130px; border: solid 1px #dedede; margin-top: 10px; padding:5px; background-color:#ffffff;
}
.dlMisc2TableProductListingCellPhotoBorderDogs{
	width: 117px; height: 130px; border: solid 1px #dedede; margin-top: 10px; padding:5px; background-color:#ffffff;
}
.dlMisc2TableProductListingCellPhotoBorderCats{
	width: 117px; height: 130px; border: solid 1px #dedede; margin-top: 10px; padding:5px; background-color:#ffffff;
}


.dlMisc2TableProductListingCellButtonHorses{
	background-color: #dfd0c3;
	padding:2px 0px;
	border-top:3px solid #efe6de;
}
.dlMisc2TableProductListingCellButtonDogs{
	background-color: #dfd0c3;
	padding:2px 0px;
	border-top:3px solid #efe6de;
}
.dlMisc2TableProductListingCellButtonCats{
	background-color: #dfd0c3;
	padding:2px 0px;
	border-top:3px solid #efe6de;
}


.linkshareH2{
	white-space:nowrap; margin: 0px; font-size:16px; color:#000000; font-weight:bold; font-family:Georgia, "Times New Roman", Times, serif;
}

.linkshareH3{
	 margin: 0px; color: #985828; font-size:14px; font-weight:bold; font-style:normal;
}

.linkshareH2Detail{
	margin: 0px; font-size:16px;
}

.linkshareH3Detail{
	margin: 0px; color: #985828; font-size:15px;
}
.myfarm_field {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#944500;
	font-weight:bold;
}
.myfarm_captionbox {
	background-color:#feffef;
	border:1px solid #eaecc5;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	padding:5px;
}
.myfarm_fieldbox_border {
	border:5px solid #efe6de;
	background-color:#f5f0ec;
}
.myfarm_fieldbox {
	background-color:#f5f0ec;
	border:1px solid #e8dcd3;
	padding:10px;
}
.BlogHeader {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	height:30px;

}
.QuizHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #944500;
	padding: 2px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px solid #efe6de;
	height: 16px;
}

.QuizItem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding: 5px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 1px dashed Black;
	height: 30px;
}

.QuizItemBG1
{
		background-color:#f5f0ec;

}

.QuizItemBG2
{
		background-color: #feffea;
}
.blogDate {
            text-transform: uppercase;
            font-size: 10px;
            color: #ada352;
            letter-spacing: 3px;
}

.blogTitle {
            font-weight: bold;
            font-family:Georgia, "Times New Roman", Times, serif;
            color: #944500;
            font-size: 24px;
}

.blogByLine {
            font-size: 11px;
            color: #ada352;
            letter-spacing: 1px;
            font-weight: bold;
}

.blogDeck {
            font-size: 11px;
            color: #ada352;
            letter-spacing: 1px;
            border-bottom-width: 1px;
            border-bottom-style: dashed;
            border-bottom-color: #ada352;
            padding-right: 20px;
            padding-bottom: 5px;
}
.sdtdate {
	font-weight:bold;
}
.cls_featuredbreeder
{
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #944500;
	background-color:#f9f7ee;
	border-top:1px solid #e5e2c9;
	border-bottom:1px solid #e5e2c9;
}

.cls_stateheader
{
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	background-color: #efe6de;
	border-top:1px solid #ded0c5;
	border-bottom:1px solid #ded0c5;
}
/* blog styles */

/*.BlogHeader{
		color:#000000;
		padding:5px;
	background-color:#f7f7f6;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;

}*/

.BlogHeaderLeftCorner {
background-color:#ffffff;
	/*background-color:#f7f7f6;
	/*border-left:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;*/
}
.BlogHeaderRightCorner{
background-color:#ffffff;
	/*background-color:#f7f7f6;
	border-right:1px solid #e7e7e7;
	border-top:1px solid #e7e7e7;
	border-bottom:1px solid #e7e7e7;*/
}
.BlogAlternatingRowStyle{
	padding:10px 5px;
	background-color: #f7f1ec;

}

.BlogRowStyle{
	padding:10px 5px;
	background-color: #fdfaef;


}

.BlogAlternatingRowStyleHalloweenU, BlogAlternatingRowStyleHalloweenM, .BlogAlternatingRowStyleHalloweenF{
	background-color: #ffff55;
}

.BlogRowStyleHalloweenU, BlogRowStyleHalloweenM, .BlogRowStyleHalloweenF{
	background-color: #ffffaa;
}

.BlogEditRowStyleU, BlogEditRowStyleM, .BlogEditRowStyleF{
	background-color: #f5f5dc;
}

.quiz_point {
	width:163px;
	background-image:url('/images/quiz_popup_buttonBG.gif');
		background-repeat:no-repeat;
	font-weight:bold;
	font-size: 13px;
	color: #ffffff;
}

.BrowseProfileItem
{
	vertical-align:top;
	background-color:#f9f7ee;
	border:1px solid #e0dcbf;
	padding: 10px;
}

.BrowseProfileAlternatingItem
{
	vertical-align:top;
	background-color:#ffffff;
	border:1px solid #e0dcbf;
	padding: 10px;
}
.text_image_upload {
	height:19px;
	background-color:#f9f7ee;
	border-top:1px solid #e1ddc9;
	border-bottom:1px solid #e1ddc9;
	color:#944500;
	font-size:14px;
	font-weight:bold;
}
.background_image_upload {
	background-color:#f9f7ee;
	border:1px solid #e1ddc9;
}
.viewbio_morephotos_box {
	background-color:#feffea;
	border:1px solid #e5eac2;
	padding:2px;
}
.DataListVBorder{
	background-image: url(/images/vdotborder.gif);
	background-repeat: repeat;
}

.DataListHBorder{
	background-image: url(/images/hdotborder.gif);
	background-repeat: repeat;
}

.article_box {

	background-color:#feffea;
	padding:7px;
	margin-left:7px;
	margin-right:7px;
	border-top: 1px solid #e5eac2;
	border-right: 1px inset #999999;
	border-bottom: 1px inset #999999;
	border-left: 1px solid #e5eac2;
}

.headerbox {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #944500;
	width: auto;
	display: block;
	padding: 2px;
	background-color: #f5f0ec;
	border: 1px solid #dfd7cf;

}
.home_quote {
	font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		color:#000000;
		text-decoration:none;
}
.home_quote:hover {
	font-size:18px;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-weight:normal;
		color:#000000;
		text-decoration:none;
}
.PostCommentBlog td

{

            font-size:11px;

}

.PostCommentBlog a

{

            font-size:11px;

}

.PostCommentBlog span

{

            font-size:11px;

}

.PostCommentBlog p

{

            font-size:11px;

}

.articleHeadline {
	text-align:left;
	color:#944500;
	font-size:16px;
	font-weight:bold;
	line-height:104%;
	margin-top: 10px;
}

.urbanNav {
	width:291px;
	margin:0;
	padding:0;
}
.urbanNav li {
	list-style:none;
	text-align:left;
	margin:0;
}
.urbanNav li a {
	display:block;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#066a01;
	text-decoration:none;
	height:22px;
	line-height:22px;
	background-image:url('/images/greenArrowOFF.gif');
	padding-left:27px;
	margin-bottom:3px;

}
.urbanNav li a:hover {
	background-image:url('/images/greenArrowON.gif');
}
#urbanContainer {
	background-color:#ffffff; border-left:1px solid #9bd298;  border-right:1px solid #9bd298; border-bottom:1px solid #9bd298; width:600px; padding:0px 13px 15px 15px; display: inline-block;
}
#recipeContainer {
	width:295px; height:190px; background-image:url('/images/home_holidayrecipeBG.jpg'); background-repeat:no-repeat;
}
#recipeContent {
	padding-left:20px; padding-top:45px; padding-right:10px; font-family:Verdana, Arial, Helvetica, sans-serif, 'Comic Sans MS'; font-size:12px;
}
.recipe_more {
	font-size:11px; font-weight:bold; color:#d60a18;
}

.MsSearchURL
{
	font-size: -1;
	color: #008000;
}

.MsSearchTitleURL
{
	margin-left: 2px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #0b4da2;
	text-decoration: underline;
}

.MsSearchTitleURL a:hover
{
	text-decoration: none;
}

.MsSearchSummary
{
	font-family: Arial, Sans-Serif;
	font-size: x-small;
}
/*** exclusive ***/
ul.list1 {
	width:500px;
	margin:0;
	padding:0;
}
ul.list1 li {
	list-style:none;
	text-align:left;
	margin:0;
}
ul.list1 li a {
	display:block;
	font-family:verdana, Georgia, "Times New Roman", Times, serif;
	text-decoration:none;
	color:#897a00;
	font-weight:bold;
	font-size:12px;
	height:20px;
	background-image:url(/images/arrow1.gif);
	background-repeat:no-repeat;
	padding-left:20px;

	margin:0;
	border-bottom:1px dotted #cccccc;
	padding-top:5px;

}
ul.list1 li a:hover {
	background-color:#f6f6dd;
	text-decoration:none;
	height:20px;
}
.exclusive_image {
	float:left; margin-right:10px;
}
.exclusive_text {
	float:left; width: 350px;font-family:Verdana, Arial, Helvetica, sans-serif, 'Comic Sans MS'; font-size:14px; margin-top:40px;
}
.magExclusive_header {
	clear:both; width:630px; font-family:Verdana, Arial, Helvetica, sans-serif, 'Comic Sans MS'; background-color:#dfe9f2; border-left:1px solid #b4cde3; border-top:1px solid #b4cde3; border-right:1px solid #b4cde3; border-bottom:3px solid #ccdfef;font-size:14px; font-weight:bold; color:#005ead; padding:4px 10px; margin-bottom:15px;
	}
.thumb100px {
	float:left; margin-right:15px;
}
.magExclusive_content {
	float:left; width:500px; font-family:Verdana, Arial, Helvetica, sans-serif, 'Comic Sans MS'; font-size:13px;
}
/* product finder - START */

.RequiredField{
	color:#c10207;
}

.TradeProductAttributePostedDate{
	color:#555555;
}

.TradeProductText, .TradeProductSearchBox, .TradeProductLink, .TradeProductLinkAccent, .TradeProductWebsiteUrl, .TradeProductLinkAccentMore, .TradeProductTextMid, .TradeProductTextSmall, .DataListTableSponsoredResultOuter, .TradeProductAttributeLabel, .TradeProductAttributeText, .TradeProductAttributeTitle, .TradeProductAttributePostedDate, .TradeProductDataListHyperLink, .SearchBox, .TradeProductSubmitProductImage, .TradeProductSubmitProductDescription, .TradeProductSubmitCommentInstruction{
	font-family: Arial, Helvetica, Sans-Serif;
}

.TradeProductAttributeTitle, .TradeProductSubmitProductImage, .TradeProductSubmitProductDescription, .TradeProductSubmitCommentInstruction{
	font-size: 15px;
}

.TradeProductText, .TradeProductSearchBox, .SearchSubHeader, .TradeProductLink, .TradeProductLinkAccent, .DataListTableSponsoredResultOuter, .TradeProductAttributeLabel, .TradeProductAttributeText, .TradeProductDataListHyperLink, .TradeProductSearchHorizontalDividerText, .TradeProductSearchVerticalDividerText, .SearchBox, .TradeProductPanelBorderHeaderText, .TradeProductPanelBorderHeaderTextShowLabel{
	font-size: 13px;
}

.TradeProductTextSmall{
	font-size: 10px;
}

.TradeProductTextMid, .TradeProductLinkAccentMore, .TradeProductWebsiteUrl, a.PagerPanelNavigationButtonDisabled, a.PagerPanelNavigationButtonEnabled, .TradeProductAttributePostedDate, .TradeProductQuickSearchBoxCategory, .TradeProductQuickSearchBoxCategory, .TradeProductSubmitCommentRating td{
	font-size: 11px;
}

.ErrorField{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	background-color: Red;
}

.ErrorMessage{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	color: red;
}

.TradeProductLinkAccentMore{
	color: #b80600;
	text-decoration: underline;
}

.TradeProductLinkAccent, .TradeProductAttributeLabel, .TradeProductAttributeTitle{
	font-weight: bold;
}

.TradeProductWebsiteUrl, .PagerPanelNavigationButtonDisabled{
	color: #031fae;
	text-decoration: none;
}

.TradeProductDataListItemStyle{
	padding: 3px 25px 3px 3px;
	vertical-align: top;
}

.TradeProductDataListHyperLink{
	color: #5c5f99;
	text-decoration: underline;
}

.HeaderTextLink{
	color: #031fae;
	font-weight: bold;
	text-decoration: underline;
}

.TradeProductQuickSearchBoxCategory, .HeaderTextLink{
	font-family: verdana, Sans-Serif;
}

.HeaderTextLink{
	font-family: verdana, Sans-Serif;
}

.HeaderTextLinkDivider{
	color: #aaaaaa;
}
.TradeProductQuickSearchBoxConsumerSiteProductOption{
	padding-left: 0px;
}

.TradeProductQuickSearchBoxConsumerSiteProductOptionPadding{
	padding-left: 5px;
}

.TradeProductQuickSearchBoxConsumerSiteProductOptionText{
	font-family: arial, helvetica, Sans-Serif;
	font-size: 11px;
	font-weight: bold;

}

.TradeProductTextMid{
	font-family: Arial, Helvetica, Sans-Serif;
}

.TradeProductTextMid{
	font-size: 11px;
}

.TradeProductDetail{
	width: 610px;
}

.TradeProductReviewOutline{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
}

.TradeProductReviewSummary{
	background-color: #f3f3f3;
	padding: 10px;
}
.TradeProductReviewOutline, .TradeProductReviewSummary{
	border: solid 1px #cdcdcd;
}
.TradeProductReviewEntry{
	border-bottom: solid 1px #cdcdcd;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
}

.TradeProductSubmitCommentHeader{
	background-image: url( /images/trade-product-submit-header-gradient.gif);
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 20px;
	color: #944500;
	font-weight: bold;
}

.TradeProductSubmitCommentHeaderLogo{
	width: 161;
}
.TradeProductSubmitCommentHeaderText{
	width: 324;
}
.TradeProductSubmitProductImage, .TradeProductSubmitProductDescription, .TradeProductSubmitCommentInstruction{
	padding: 7px;
	font-weight: bold;
}

.TradeProductSubmitRatingOutline{
	background-color: #f2f2f2;
	border: solid 1px #cccccc;
	width: 460px;
}

.TradeProductSubmitCommentRating{
	width: 440px;
	padding-bottom: 14px;
}


.TradeProductListingItem{
	background-color: #f7f7f7;
}
.TradeProductListingAlternatingItem{
	background-color: #ededed;
}

.TradeProductListingItem, .TradeProductListingAlternatingItem{
	border: solid 1px #c2c2c2;
}

.TradeProductListingManufacturer{
	color: #944500;
	font-weight: bold;
}

.TradeProductListingProductName{
	font-weight: bold;
}

.TradeProductLinkAccentMore{
	color: #b80600;
	text-decoration: underline;
}

.TradeProductStat{
	color: #944500;
	font-weight: bold;
}

.TradeProductListingInner{
	border: 0px;
}

.TradeProductListingInnerRating{
	border-left: solid 1px #cdcdcd;
}

.TradeProductListingInnerImage, .TradeProductListingInnerDescription, .TradeProductListingInnerRating{
	vertical-align: top;
}

.TradeProductListingInnerImage, .TradeProductListingInnerDescription{
	padding-left: 7px;
}

.TradeProductListingInnerImage, .TradeProductListingInnerRating{
	padding-right: 7px;
}

.TradeProductListingInnerDescription{
	padding-right: 14px;
}

.TradeProductListingInnerRating{
	padding-left: 21px;
}

.PagerPanelNavigationCell, .PagerPanelNavigationNumericPager td{
	padding-left: 5px;
}

.PagerPanelNavigationButtonEnabled, .PagerPanelNavigationButtonDisabled{
	text-decoration: none;
	font-weight: bold;
}
.PagerPanelNavigationButtonDisabled{
	color: #848484;
}

.PagerPanelNavigationNumericPagerButton{
	font-weight: bold;
}

/* product finder - END */


a.PagerPanelNavigationButtonDefaultDisabled, a.PagerPanelNavigationButtonDefaultEnabled{
	font-size: 13px;
}

.PagerPanelNavigationButtonDefaultDisabled{
	color: #848484;
}

/*nSp local listing - start*/
.ns_content_container {
  margin-top: 0;
  margin-right: 0;
  border: 1px solid #dcc9b9;
  width:158px;
  height:100px;
}

.ns_content_title {
  text-align: left;
  font-size:14px;
  line-height:22px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-weight:bold;
  color: #000000;
  width:158px;
  height: 20px;
}

.ns_content_body {  line-height:17px;//line-height:18px;
  float: left;
  overflow-y: auto;
  text-align: left;
  margin-right: auto;
  width:156px;
  height:75px;
}

.ns_content_body a:hover {  text-decoration:underline;  color: #897A00;
}

.ns_content_link {  text-decoration: none;
  font-size:12px;
  font-family: Georgia,"Times New Roman",Times,serif;
  color: #897A00;
  font-weight:bold;
}
/*nSp local listing - end*/

/** New Quiz Look ***/

#quiz-wrapper {background-image:url(/images/quiz-bg.jpg); width:610px; height:589px; background-repeat:no-repeat; }
#quiz-container { padding:90px 45px 0 45px;}
#quiz-intro {font-size:14px;  line-height:20px;}
#quiz-container h2 {font-size:24px; font-weight:bold; color:#000; margin-bottom:10px;}
#quiz-question {border-top:1px solid #999; border-bottom:1px solid #999; padding:7px 0; font-style:italic; font-size:14px; font-weight:bold;}
#quiz-borderline {border-bottom:3px solid #000;}
#quiz-point {float:right; font-size:18px; font-weight:bold;}
#quiz-point span {color:#8e4200;}


/** New Calendar Look ***/
#calendarContainer { background:url(/images/calendarBG.jpg) repeat-y; width:630px;padding:12px 0;  margin-bottom:20px;}
#calendarBG {width:606px; margin:0 auto; background-color:#f5f0ec; }
#calendarTop { background-image:url(/images/calendar-top.jpg); width:606px; height:305px;}
#calendarTop div {font-size:30px; font-weight:bold; color:#000; padding: 97px 0 0 45px; text-align:center; width:210px;}
p.intro {margin:0 12px 12px 12px; }
#calendarContainer table {border-collapse:collapse; table-layout:fixed;}
#calendarContainer td {border: 1px solid #e8e2dd; word-wrap:break-word; padding:10px; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
#calendarContainer th {text-align:left; background-color:#954702; color:#fff; padding:10px; border: 1px solid #b16624; font-family:Verdana, Geneva, sans-serif; font-size:12px; }
#calendarContainer td.month {background-color:#e8e2dd; color:#954702; font-size:14px; font-weight:bold; text-transform:uppercase;}
#calendarContainer td.eventName {font-weight:bold;  color:#3c3c3c;}
#calendarContainer p.date {font-size:16px; font-weight:bold; text-align:center; padding:0; margin:0; color:#3c3c3c;}
#calendarContainer p.month {padding:0; margin:0; color:#999; font-size:10px;  text-align:center;}

/** Tractor Center ***/
img {border:0;}
	.tractor {width:610px; margin:0 auto; padding-bottom:20px;}
	.tractor a {color:#00a0b0; text-decoration:none;}
	.tractor a:hover {color:#ff6600;}
	.tractor-top {background-image:url(/images/black-orange-bg.gif); background-repeat:repeat-x; height:33px; margin-bottom:20px; }
	.tractor-logo {margin-left:10px; margin-right:15px; float:left;}
	.tractor-nav {padding-top:5px;}
	.tractor-nav ul {padding:0; margin:0;}
	.tractor-nav li {display:inline; list-style-type:none; display:inline; margin-right:30px;}
	.tractor-nav li a {color:#fff; text-decoration:none; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:11px;}
	.tractor-nav li a:hover {color:#00a0b0;}
	.tractor-header { text-align:center;}
	.tractor-header p {color:#666;}
	.tractor-content {width:610px;}
	h2.kubota-header {color:#505050; font-size:16px; font-weight:normal; margin-top:0; padding-top:0;}
	h2.kubota-header1 {color:#505050; font-size:16px; font-weight:normal; margin-top:0; padding-top:10px;}
	h2.kubota-header  span {color:#00a0b0;}
	.tractor-content-left {width:260px; padding-bottom:15px;}
	.tractor-content-right {width:300px; margin-bottom:15px;}
	.tractor-line-bar {background-image:url(/images/thin-line.gif); background-repeat:repeat-x; height:5px;}
	.tractor-line {background-image:url(/images/line.gif); background-repeat:repeat-x; height:13px;}
	.tractor-posts {margin-bottom:20px;}
	.tractor-posts th {text-align:left; padding-bottom:5px; padding-top:10px;}
	.tractor-posts td {border-bottom:1px solid #CCC; padding:5px 5px 5px 0;}
	.tractor-poll h2 {background-color:#00a0b0; padding:7px; color:white; font-size:16px;}
	.tractor-poll .box { background-color:#effbfc; padding:5px; margin-bottom:20px; border:1px solid #ccc;}
	.tractor-poll .question {font-weight:bold;}
	.orange {color:#ff6600 !important;}
	.tractor-qa {background-color:#00a0b0; padding:10px;}
	.tractor-qa input.question {border:2px solid #effbfc; width:205px; font-family:Verdana, Geneva, sans-serif; font-size:11px; height:20px;}
	.tractor-qa h2 {color:#fff; font-size:16px; margin-bottom:10px;}
    .chat-icon {padding-left:200px;}
    .cf { zoom: 1; }
    .cf:before, .cf:after { content: ""; display: table; }
    .cf:after { clear: both; }


/** Carousel ***/
#carousel {
	width:345px;
	float:left;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
	height:345px;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav
{        position:absolute;     bottom:0px;     width:100%;     text-align:right;
    /*
    left:50%;
    margin-left:-40px;  Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	/*background:url(images/bullets.png) no-repeat;*/
	background-color:#cbc8c3;
	color:#20747f;
	/*text-indent:-9999px;*/
	border:0;
	margin: 0px 3px 10px 0px;
	padding-top:5px;
	text-align:center;
}
.theme-default .nivo-controlNav a.active {
	background-color:#20747f;
	color:#000000;
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif; opacity: 0 !important;

}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}








/*
 * jQuery Nivo Slider v2.6
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 *
 * March 2010
 */


/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption
{
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


/** newsletter signup pop up **/
/*
.email-lightbox {position:relative;width:600px; height:400px; background-image:url(/testimages/email-lightbox-bg.jpg); background-repeat:no-repeat; z-index:9;}
.email-lightbox div.content {width:300px; padding-left:252px; padding-top:130px;text-transform:none; color:#2c2c2c;}
.email-lightbox td {padding-right:10px; padding-bottom:10px; text-align:left;}
.email-lightbox h2 {font-size:18px; text-transform:none; margin-bottom:10px;}
.email-lightbox input[type=text] {border:1px solid #ccc; width:280px; padding:7px; color:#666; font-size:12px;}
.email-lightbox .magTitle {font-size:18px; text-transform:none; margin-left:7px;}
.email-lightbox .closebtn {position: absolute; right: -10px; top: -5px; z-index: 11; cursor: pointer;}
.email-lightbox .footer {position: absolute; text-align:center; color:#666; line-height:16px; text-transform:none; left:4%; bottom: 0px;}
.email-lightbox .footer a{color:#333; text-decoration:underline;}
.email-lightbox .footer a:hover{color:#666; text-decoration:none;}*/
.email-lightbox {min-height: 400px;position:relative;width:600px; background-image:url(/images/email-lightbox-bg-update.jpg); background-repeat:no-repeat; z-index:9; border: 6px solid lightgray; background-color: white}
.email-lightbox div.content {width:300px; position: relative; right: -252px; padding-top:130px;text-transform:none; color:#2c2c2c;}
.email-lightbox td {padding-right:10px; padding-bottom:0px; text-align:left;}
.email-lightbox h2 {font-size:18px; text-transform:none; margin-bottom:10px;}
.email-lightbox input[type=text] {border:1px solid #ccc; width:280px; padding:5px; color:#666; font-size:12px;}
.email-lightbox .magTitle {font-size:18px; text-transform:none; margin-left:7px;}
.email-lightbox .closebtn {position: absolute; right: -15px; top: -15px; z-index: 11; cursor: pointer;border:none;}
.email-lightbox .footer { text-align:center; color:#666; line-height:16px; text-transform:none; /*left:17%;*/ bottom: 0px; font-size: 10px;width: 100%;}
.email-lightbox .footer a{color:#333; text-decoration:underline;}
.email-lightbox .footer a:hover{color:#666; text-decoration:none;}
.email-lightbox .nomargin {margin: 2px 0px 2px 0px;}
.email-lightbox .nomargin .newsdescription {margin-left: 28px; display:block; font-size:10px;}
.email-lightbox .EmailInput {margin:0px 2px 0px 2px;}

/** preference center **/
.pref-center .intro {margin-bottom:20px; line-height:16px;}
.pref-center input[type=text] {border:1px solid #ccc;  height:20px;  width:200px;}
.pref-center input[type=submit] {height:30px;}
.pref-center td {padding-right:10px; padding-bottom:10px;}
.pref-center h1 {font-size:20px; color:#303030; font-family:Arial, Helvetica, sans-serif; padding-bottom:5px; border-bottom: solid #000 2px;}
.pref-center .personal-info {margin-bottom:20px;}
.pref-center .Numofpets {background-color:#eeeeee; padding:10px; margin-bottom:15px; width:100%; height:40px;}
.pref-center .petInfo {border-bottom:1px solid #ccc; margin-bottom:15px; width:100%;}
.pref-center .petInfo td {padding-right:0px;}
.pref-center .Numofpets td:first-child {width:180px;}
.pref-center .petInfo td:first-child {width:100px;}
.pref-center .petInfo td table td:first-child {width:0;}
.pref-center .petInfo td table td {padding-right:5px;}

.button {
	color:#FFF;
	font-weight:bold;
	padding:5px 10px;
	width: auto;
    overflow: visible;
	text-transform:uppercase;
	background-color:#954500;
	border:solid 1px #954500;
	margin-top:-3px;
	/* add font family */
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.button:hover {
	background-color:#b15201;
	border:solid 1px #b15201;
}

.modalBackground
{
    height:100%;
    background-color:black;
    filter:alpha(opacity=70);
    opacity:0.7;
}


.newsdescription
{
	position: relative;
	left:28px;
	font-size: 10px;
}

.nomargin
{
	margin: 0px;
}



.SideFrame {margin:0 auto; width:1320px;}
.SideFrame .LeftFrame {float:left; width:160px;}
.SideFrame .MainFrame {float:left; width:980px;margin-right: 10px;margin-left: 10px;}
.SideFrame .RightFrame {width:160px; float:left;}

.NoSideFrame {margin:0 auto; width:990px;}
.NoSideFrame .LeftFrame {float:left; width:0;}
.NoSideFrame .MainFrame {float:left; width:980px;}
.NoSideFrame .RightFrame {width:0; float:left;}
